body {
    background: #CACECC;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    color: #070707;
    font-family: 'Roboto', serif;
}

.test{
    margin-left: 3%;
}

.flex_div{
    display: flex;
    flex-direction: row;
    margin: 5px;
}


.div_footer{
    background-color: cornflowerblue;
    margin-top: 30px;
}

.div_header{
    /* padding: 5px 10px 5px 10px; */
    background-color: #dee5f5;
    border-radius: 30px;
    margin-bottom: 20px;
}

.text_bloc{
    padding: 10px;
    margin: 10px;
}

.flex_between{
    justify-content: space-between;
}

.container {
    max-width: 1000px;
    margin: auto;
}

a {
    color: inherit;
    text-decoration: none;
}

.link_button{
    border: 2px solid black;
    margin: 5px;
    padding: 5px;
    border-radius: 30% 5%;
    text-align: center;
}

a:hover {
    color: #BC956B;
}

img {
    max-width: 100%;
    min-width: 140px;
}

.pure-button-create{
    margin-left:18%;}

h1, h2, h3, h4 {
    margin-top: 0;
}

body > .container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

header img {
    height: 70px;
}


nav ul {
    display: flex;
    list-style: none;
    padding-left: 0;
}

nav li {
    margin-right: 1rem; /*pourcentage de taille en fonction du zoom 1 rem = 10px pour zoom = 100%*/
}


label {
    display: block;
}

input,
select {
    margin-bottom: 1rem;
    box-sizing: border-box;
}

textarea{
    margin-bottom: 1rem;
    box-sizing: border-box;
    width: 400px;
    height: 100px;
}

.flash {
    padding: 20px;
    font-weight: bold;
    font-size: 1.4rem;
    margin: 1rem 0;
    border-radius: 5px;
    color: #132135;
}

.flash-success {
    background-color: lawngreen
}

.flash-error {
    color: red;
}

.flex_div label{
    min-width: 150px;
}


